{
    "crash_hash": "d3d11.dll+10441E",
    "crash_hash_id": 1757988068,
    "crash_hash_key": "two-shade-six",
    "crashometry_did_render_backbuf": "true",
    "crashometry_gpu_id": "10de:21c4",
    "crashometry_gpu_name": "NVIDIA GeForce GTX 1660 SUPER",
    "crashometry_hs_state": "HS_HOSTED",
    "crashometry_last_server": "51.81.1.168:30123",
    "crashometry_last_server_url": "https://fbf3rkzv.filter.evo-shield.com/",
    "crashometry_last_server_ver": "master v1.0.0.6030",
    "crashometry_load_game_first_launch": "true",
    "crashometry_onesync_big": "true",
    "crashometry_onesync_enabled": "true"
}